/* Sticky footer styles
-------------------------------------------------- */
html {
	position: relative;
	min-height: 100%;
}
body {
	/* Margin bottom by footer height */
	margin-bottom: 270px;
}
.footer {
	text-align: center;
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 270px;
	background-color: #333333;
}
.spacer {
	height: 270px;
}

@media (min-width: 766px) {
body {
	/* Margin bottom by footer height */
	margin-bottom: 270px;
}
.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 270px;
	background-color: #333333;
}
.spacer {
	height: 270px;
}
/* Small Devices, Tablets */
}

@media (max-width: 765px) {
body {
	/* Margin bottom by footer height */
	margin-bottom: 425px;
}
.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 325px;
	background-color: #333333;
}
.spacer {
	height: 325px;
}
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.container {
	width: auto;
	max-width: 100%;
}
.container .text-muted {
	margin: 0px 0;
}

/*	FOOTER 1-1
/*----------------------------------------------------*/

/* Small Devices, Tablets */



@media screen and (max-width: 800px) {
body {
	margin-bottom: 300px;
}
.footer {
	padding-bottom: 0px;
	margin-bottom: 0px;
	height: 300px;
}
}


@media screen and (max-width: 514px) {
body {
	margin-bottom: 380px;
}
.footer {
	padding-bottom: 0px;
	margin-bottom: 0px;
	height: 380px;
}
}


@media screen and (min-width: 801px) {
.footer {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.footer-1-1 {
	padding-top: 60px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.footer-1-1 h3, .footer-1-1 h4, .footer-1-1 .lead, .footer-1-1 li {
	color: #ffffff;
}
.footer-1-1 .brand-img {
	width: 100px;
	margin-bottom: 0px;
}
.footer-1-1 h4 {
	margin-bottom: 0px;
}
.footer-1-1 ul {
	list-style-type: none;
	margin: 0 0 0px;
	padding: 0;
}
}

@media screen and (max-width: 920px) {
.footer-1-1 ul {
	background-color: transparent;
	list-style-type: none;
	margin: 0 0 0px;
	padding: 0px 0px 0px 0px;
}
}

@media screen and (max-width: 1600px) {
.footer-1-1 ul {
	list-style-type: none;
	margin: 0 0 0px;
	padding-bottom: 1px;
}
}
/*.footer-1-1 ul li {
	border-top: 2px solid #fecc04;
	line-height: 19px;
	padding: 0px 10px 0px 0px;
}*/
